View Issue Details

IDProjectCategoryView StatusLast Update
0002485VariiSpace[All Projects] Generalpublic2018-11-07 18:34
ReporterXenostomAssigned ToXenostom 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002485: Tableau périodique des éléments
DescriptionLe joueur n'aura la possibilité d'utiliser que certains atomes dans ses molécules (atomes débloqués dans son tableau périodique)..

Une recherche permettra d'en débloquer de nouveaux.

On peut considérer que 1 niveau de recherche = 1 atome jamais vu ou 2 atomes sur des OCs autour desquels on orbite.

On ne peut pas extraire des ressources qui ne sont pas débloquées.

On débloque automatiquement les atomes de la couche externe de l'OC sur lequel on démarre (car ils risquent d'être dans la molécule initiale)

Un système de couleur doit permettre de savoir facilement les atomes débloqués (vert), les atomes des OC autour desquels on orbite (orange) et les autres (rouges). La règle est alors simple: 1 niveau = débloquer 1 atome rouge ou 2 atomes oranges.
TagsNo tags attached.
Attach Tags

Relationships

related to 0002500 New Lancer une première beta 

Activities

Xenostom

Xenostom

2018-11-07 18:34

developer   ~0003867

Je n'ai pas respecté les couleurs proposées, mais l'idée est là: j'ai mis une icône (cela permet d'avoir plus d'infos)

Issue History

Date Modified Username Field Change
2018-10-24 09:52 Xenostom New Issue
2018-10-28 16:05 Xenos Relationship added related to 0002500
2018-11-07 16:13 Xenostom Assigned To => Xenostom
2018-11-07 16:13 Xenostom Status New => In progress
2018-11-07 18:34 Xenostom Status In progress => Close
2018-11-07 18:34 Xenostom Resolution open => fixed
2018-11-07 18:34 Xenostom Note Added: 0003867